library(kmerclust)
args <- commandArgs(trailingOnly = TRUE)
print(args)
load(file = paste0(args[1], ".Rdata"))
res <- count %>%
  dplyr::select(count_m, count_f) %>%
  as.matrix() %>%
  poiss_compare_models(count, nboot = as.numeric(args[2]) * 2, frac = 1e-3, bootsize = 1, core = as.numeric(args[2]))
save(res, file = paste0(args[1], "_boot_", args[3], ".Rdata"))


